Loading...
Searching...
No Matches
Dune::AutonomousValueType< std::vector< bool >::reference > Struct Reference
Common » Utilities » C++ utilities and backports

Specialization for the proxies of vector<bool>. More...

`#include <dune/common/typetraits.hh>`

Inheritance diagram for Dune::AutonomousValueType< std::vector< bool >::reference >:

## Public Types

using | type = bool

## Detailed Description

Specialization for the proxies of vector<bool>.

## Member Typedef Documentation

## type

using Dune::AutonomousValueType< std::vector< bool >::reference >::type = bool

The documentation for this struct was generated from the following file:

- typetraits.hh